body {
    background: #520702;
    background: url('../img/sm_bg_small.jpg') 0 0 repeat;
}
.container
{
    background: url('../img/sm_body_bg.png') 0 0 repeat-y;
}
#header {
    background: url('../img/sm_header_leftbg.png') 0 0 no-repeat;
    height: 276px; min-height: 276px;
    width: 680px;
    margin-right: 0px;
}
#header-corner {
    background: url('../img/sm_header_fotocorner.png') 0 0 no-repeat;
    height: 91px; min-height: 91px;
    width: 25px;
    position: relative;
    left: -25px;
    top: 46px;
    float: left;
}
#header-logo {
    background: url('../img/sm_zamek_tovacov_logo.png') 0 0 no-repeat;
    height: 76px; min-height: 76px;
    width: 295px;
    position: relative;
    left: -25px;
    top: 12px;
    float: left;
    text-indent:-9999px;
}
#right-wrap {
    background: url('../img/sm_header_rightbg.png') 100% 0 no-repeat;
    min-height: 327px;
    height: auto;
}
#sidebar-erb {
    background: url('../img/sm_sidebar_erb.png') 0 0 no-repeat;
    height: 139px; min-height: 139px;
    width: 80px;
    position: relative;
    left: 40px;
    top: 195px;
    float: right;
}
#sidebar-wrap {
    position:relative;
    top: 130px;
    left: -10px
    width: 210px;
    background: #fff;
    background-color: rgba(255,255,255,0.5);
}
#sidebar {
    background: url('../img/sm_links_bg.png') 100% 0 repeat;
    margin: 4px;
    color: #fff;
    list-style: none;
    text-shadow: 1px 1px 3px #000, 1px 1px 2px #000;
}
#menu menu, #menu ul, #footer ul, #urlbar ul li {
    list-style:none;
    margin: 0px;
    padding: 0px;
}
#menu ul { margin: 0 0 0 10px; }

#menu li a, #footer li a, #urlbar ul li a {
    height: 32px;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 24px;
    text-decoration: none;
    font-weight:normal;
}
#menu li a:link, #menu li a:visited, #footer li a:link, #footer li a:visited {
    color: #fff;
    display: block;
    padding: 5px 8px 0 8px;
    background: url(../img/sm_menu_hr.png) 0 100% no-repeat;
}
#menu li a:hover, #footer li a:hover {
    color: #c25102;
}
#menu li a:active, #footer li a:active {
    color: #731414;
}
#urlbar {
    background: url('../img/sm_urlbar_bg.png') 0 0 no-repeat;
    height: 51px; min-height: 51px; max-height: 51px;
    width: 680px;
    margin-right: 0px;
    color: #fff;
    list-style: none;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
#urlbar li a:link, #urlbar li a:visited {
    color: #fff;
}
#urlbar li a:hover, #urlbar li a:active {
    color: #fff;
    text-shadow: 1px 1px 3px #000, 1px 1px 2px #000;
}
#urlbar ul li { display: inline-block; padding: 15px 4px; }
#urlbar ul li a { padding-right: 4px; }
/* Menu - accordion */
#accordion  {
    margin: 20px 0 0;
    padding: 4px;
}
#accordion h4 {
    background: #4b403c;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    line-height: 16px;
    margin: 2px 0 0 0;
    padding: 3px 5px 1px;
}
#accordion h4:hover {
    color: #b2ad9e;
    margin: 2px 0 0 0;
}
#accordion .content {
    background-color: #b2ad9e;
    margin: 0;
    padding: 0 6px 8px 6px;
    text-shadow: none;
    color: #000;
}
#accordion .content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#accordion .content li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px grey;
}
/* END */
#rfoto {
    background: url(../img/sm_menu_rfoto.png) 8px 20px no-repeat;
    padding-bottom: 10px;
}
#rfoto-title {
    padding: 20px 8px 10px 37px;
}
#rfoto img {
    /* centruj */
    display: block;
    margin-left: auto;
    margin-right: auto;

    border: solid 4px #000;
    -moz-border-radius:5px;
    border-radius:5px;
}
#social-link a {
    position: relative;
    top: 110px;
    text-decoration: none;
}
#content-wrap { 
    background: url('../img/sm_header_letter.png') 430px 0 no-repeat;
}
#page-wrap {
    width: 648px;
    min-height: 630px;
    margin-left: -10px;
    padding-bottom: 1px;
    background: #e8e7d2;
    border: solid 1px #000;
    border-bottom: none;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px#000;
    box-shadow: 0 0 6px #000;
}
#page {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 16px;
}
h1,h2,h3 {
    margin-top: 10px;
    color: #a6341b;
}
h1 { font-size: 1.8em; }
h2 { font-size: 1.5em; }
#page p {
    padding-top: 12px;
    text-indent: 0;
}
#page p img, #page img {
    border: solid 5px #fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#page .photo-gallery a img {
    /* This centers the image */
    /*    display: block;
    margin-left: auto;
    margin-right: auto; */
    margin: 5px;

    /* This adds the border */
    padding:8px;
    border:solid;
    border-color: #dddddd #4b403c #4b403c #dddddd;
    border-width: 1px 2px 2px 1px;
    background-color:white;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#page .gallery-photo {
    display: inline;
}

#page-wrap .page-title {
    margin: 5px 0 10px 0;
    height: 40px; max-height: 40px;
    width: 630px;
    background: #a6341b;
}
#page-wrap .page-title h2 {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-shadow: 0px 0px 2px #000, 0px 0px 2px #000, 0px 0px 2px #000, 0px 0px 2px #000;
    position: relative;
    left: -20px;
    top: 25%;
}
#page-wrap .title-fold {
    background: url('../img/sm_page_title_fold.png') 0 0 no-repeat;
    height: 46px; min-height: 46px;
    width: 20px;
    position: relative;
    left: -20px;
    top: 0;
    float: left;
}
#entry-filter {
    clear: both;
    float: right;
}
#entry-filter h3 {
    font-size: 120%;
    font-weight: bold;
    text-decoration: underline
}
#entry-month, #entry-tag {
    background: #dfd1ae;
    padding: 5px;
    margin: 5px;
    width: 125px;
    border: solid 1px #222;
    -moz-box-shadow: 2px 2px 3px #4b403c;
    -webkit-box-shadow: 2px 2px 3px #4b403c;
    box-shadow: 2px 2px 3px #4b403c;
}
#entry-month p, #entry-tag p {
    display: inline;
}
#footer-wrap { color: #fff; }
#footer {
    padding-bottom: 20px;
    background: url('../img/sm_links_bg.png') 0 0 repeat;
    min-height: 270px;
    list-style: none;
    text-shadow: 1px 1px 3px #000, 1px 1px 2px #000;
}
#footer h4 {
    margin: 20px 0 20px 0;
    color: #000;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    font-size: 18px;
    font-weight: bold;
}
#footer .date { display: none; }
#footer li a { min-height: 24px; height: auto; }
#kamera img {
    display: block;
    height: 132px;
    width: 166px;
    margin-top: 40px;
    border: solid 4px #fff;
    -moz-border-radius:5px;
    border-radius:5px;
}
#copyright {
    height: 30px; min-height: 30px;
    background: #731414;
    padding-top: 10px;
}

.file { display: list-item; }

.message{
        background-size: 40px 40px;
        background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                            transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                            transparent 75%, transparent);                                      
         box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
         width: 95%;
         border: 1px solid;
         color: #000;
         padding: 15px;
         /*position: fixed;
         _position: absolute;*/
         text-shadow: 1px -1px 2px rgba(0,0,0,.4);
         /*animation: animate-bg 5s linear infinite;*/
}

.info{
         background-color: #4ea5cd;
         border-color: #3b8eb5;
}

.error{
         background-color: #de4343;
         border-color: #c43d3d;
}
         
.warning{
         background-color: #eaaf51;
         border-color: #d99a36;
}

.success{
         background-color: #61b832;
         border-color: #55a12c;
}

.message h3{
         margin: 0 0 5px 0;                                                  
}

.message p{
         margin: 0;                                                  
}
